## rust-slab 0.4.0

=== debian/changelog ===
rust-slab (0.4.0-1) unstable; urgency=medium

  * Package slab 0.4.0 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 03:02:55 -0700
