=== debian/control ===
Source: rust-slab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/carllerche/slab

Package: librust-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-slab+default-dev (= ${binary:Version}),
 librust-slab-0-dev (= ${binary:Version}),
 librust-slab-0+default-dev (= ${binary:Version}),
 librust-slab-0.4-dev (= ${binary:Version}),
 librust-slab-0.4+default-dev (= ${binary:Version}),
 librust-slab-0.4.0-dev (= ${binary:Version}),
 librust-slab-0.4.0+default-dev (= ${binary:Version})
Description: Pre-allocated storage for a uniform data type - Rust source code
 This package contains the source for the Rust slab crate, packaged by debcargo
 for use with cargo and dh-cargo.
