=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/slab-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/slab .*/crates/slab/@ANY_VERSION@/download
