## rust-slab 0.4.1

=== debian/changelog ===
rust-slab (0.4.1-1) unstable; urgency=medium

  * Package slab 0.4.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Wed, 12 Sep 2018 09:41:27 +0200
