=== debian/control ===
Source: rust-slab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slab
Homepage: https://github.com/carllerche/slab

Package: librust-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-slab+default-dev (= ${binary:Version}),
 librust-slab-0-dev (= ${binary:Version}),
 librust-slab-0+default-dev (= ${binary:Version}),
 librust-slab-0.4-dev (= ${binary:Version}),
 librust-slab-0.4+default-dev (= ${binary:Version}),
 librust-slab-0.4.1-dev (= ${binary:Version}),
 librust-slab-0.4.1+default-dev (= ${binary:Version})
Description: Pre-allocated storage for a uniform data type - Rust source code
 This package contains the source for the Rust slab crate, packaged by debcargo
 for use with cargo and dh-cargo.
