## rust-slab 0.4.4

=== debian/changelog ===
rust-slab (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package slab 0.4.4 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 15 Oct 2021 00:21:43 +0200
