=== debian/control ===
Source: rust-slab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slab
Homepage: https://github.com/tokio-rs/slab
Rules-Requires-Root: no

Package: librust-slab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev (>= 1.0.95-~~)
Provides:
 librust-slab+default-dev (= ${binary:Version}),
 librust-slab+serde-dev (= ${binary:Version}),
 librust-slab+std-dev (= ${binary:Version}),
 librust-slab-0-dev (= ${binary:Version}),
 librust-slab-0+default-dev (= ${binary:Version}),
 librust-slab-0+serde-dev (= ${binary:Version}),
 librust-slab-0+std-dev (= ${binary:Version}),
 librust-slab-0.4-dev (= ${binary:Version}),
 librust-slab-0.4+default-dev (= ${binary:Version}),
 librust-slab-0.4+serde-dev (= ${binary:Version}),
 librust-slab-0.4+std-dev (= ${binary:Version}),
 librust-slab-0.4.4-dev (= ${binary:Version}),
 librust-slab-0.4.4+default-dev (= ${binary:Version}),
 librust-slab-0.4.4+serde-dev (= ${binary:Version}),
 librust-slab-0.4.4+std-dev (= ${binary:Version})
Description: Pre-allocated storage for a uniform data type - Rust source code
 This package contains the source for the Rust slab crate, packaged by debcargo
 for use with cargo and dh-cargo.
