=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slab 0.4.4 --all-targets --all-features
Features: test-name=rust-slab:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slab 0.4.4 --all-targets 
Features: test-name=librust-slab-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slab 0.4.4 --all-targets --no-default-features --features serde
Features: test-name=librust-slab-dev:serde
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slab 0.4.4 --all-targets --no-default-features --features std
Features: test-name=librust-slab-dev:std
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slab 0.4.4 --all-targets --no-default-features
Features: test-name=librust-slab-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
