## rust-slab 0.4.9

=== debian/changelog ===
rust-slab (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package slab 0.4.9 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sat, 30 Dec 2023 10:28:53 -0500
